#+SETUPFILE: ../../../template/level-2.org
#+TITLE: Icelandic News
#+DATE: <2017-02-12 Sun 13:57>
#+AUTHOR: vaeringjar
#+EMAIL: vaeringjar@land
#+DESCRIPTION: News from Iceland.
#+KEYWORDS: iceland news television


* RUV
  :PROPERTIES:
  :CUSTOM_ID: ruv
  :END:

Retaining language has become an important part of my life. After moving
to Portland, I lost contact with most non-English or at least
non-native-English speakers. I visit [[http://ruv.is/][RUV]] on a daily
basis to not only keep exposure to Icelandic language but also to get
news; RUV covers quite a bit of US and world news from a perspective
that does not make me feel like pulling teeth. I loath most US news,
with a few exceptions.

Their broadcast airs for most of the day on several streams. For their
[[http://ruv.is/sarpurinn/][video archive]], most programs stick around
for at least a few months. As a developer, I often use the
Aurora/Nightly version of Firefox. I have not looked very deep into the
actual problem. Sometimes I think their website changes permissions or
software. Sometimes the SSL/TLS works or breaks other times. Either way,
I notice that sometimes I cannot play the streams even if javascript
enabled. To get around that, I usually view source on the page and find
something similar to the following and get the stream using VLC.

#+BEGIN_EXAMPLE
video.src = "http://blahblah.contentdelivery.blah.net/dir/dee/dir/4000000000.mp4.m3u8";
#+END_EXAMPLE

Please note that if you see the video source has "lokad" in the
directory path, you probably will not get the stream unless you can
change your connection to meet the requirements (hint: location).


* Morgunblaðið
  :PROPERTIES:
  :CUSTOM_ID: morgunblaðið
  :END:

I visit [[http://mbl.is/][Morgunblaðið]] less often, mainly only because
I only have so much time on my hands. MBL has an English language
version which helps me out when I find a phrase my brain has not read
before.


* The Reykjavik Grapevine
  :PROPERTIES:
  :CUSTOM_ID: the-reykjavik-grapevine
  :END:

The [[http://grapevine.is/][Reykjavik Grapevine]] prints their news in
all English. For this reason, I often visit this site the least.
However, when I want to share a link with someone I know who does not
know Icelandic, which describes nigh everyone I meet on a typical basis,
this website works best.
